@charset "utf-8";
/*------------------------------------------------------------------
[Master Stylesheet]
-------------------------------------------------------------------*/
/* FuturaPT */
@font-face {
    font-family: "FuturaPT";
    src: url('../fonts/FuturaPTBook/font.woff2') format('woff2'),
    url('../fonts/FuturaPTBook/font.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "FuturaPT";
    src: url('../fonts/FuturaPTDemi/font.woff2') format('woff2'),
    url('../fonts/FuturaPTDemi/font.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
/*------------------------------------------------------------------
# [Color codes]

# Black (active elements, links, text) #111
# Gray (text) #777
# Dark #111
# Dark Lighter #252525 or #323232
# Gray BG #f4f4f4
# Gray BG Lighter #f8f8f8
# Mid grey #6f6f6f
# Borders #e9e9e9
# JMarsGreen #34a853
# JMagenta #ea4336

# JRed #ea4336
# JYellow #fbbc06
# JBlue #4586ec

# #E8EFF8 gray lighter bg
# #e9e9e9 grey lighter top.svg
# #d0d0d0 grey light
# #7e7e7e grey mid
# #4285f4 / rgb(66, 133, 244) blue
# #ea4335 / rgb(234, 67, 53) red
# #fbbc04 / rgb(251, 188, 4) yellow
# #34a853 / rgb(52, 168, 83) green
# #421983 / purple
/*------------------------------------------------------------------
[Typography]
Body:               14px/1.6 "Open Sans", arial, sans-serif;
Headers:            Nunito, arial, sans-serif;
Serif:              "Times New Roman", Times, serif;
Section Title:      35px/1.3 "Open Sans", arial, sans-serif;
Section Heading:    24px/1.3 "Open Sans", arial, sans-serif;
Section Text:       15px/1.7 "Open Sans", arial, sans-serif;
-------------------------------------------------------------------*/
:root{
    --font-global: FuturaPT, sans-serif;
}